.icon-flag {
  background-image: url(/images/new/sprite-flags.png);
  display: inline-block;
  position: relative;
  top: -2px; }
  .icon-flag.icon-flag-AD {
    width: 23px;
    height: 17px;
    background-position: -5px -5px; }
  .icon-flag.icon-flag-AE {
    width: 23px;
    height: 17px;
    background-position: -38px -5px; }
  .icon-flag.icon-flag-AG {
    width: 23px;
    height: 17px;
    background-position: -71px -5px; }
  .icon-flag.icon-flag-AM {
    width: 23px;
    height: 17px;
    background-position: -104px -5px; }
  .icon-flag.icon-flag-AR {
    width: 23px;
    height: 17px;
    background-position: -137px -5px; }
  .icon-flag.icon-flag-AT {
    width: 23px;
    height: 17px;
    background-position: -170px -5px; }
  .icon-flag.icon-flag-AU {
    width: 23px;
    height: 17px;
    background-position: -203px -5px; }
  .icon-flag.icon-flag-BE {
    width: 23px;
    height: 17px;
    background-position: -236px -5px; }
  .icon-flag.icon-flag-BF {
    width: 23px;
    height: 17px;
    background-position: -269px -5px; }
  .icon-flag.icon-flag-BG {
    width: 23px;
    height: 17px;
    background-position: -5px -32px; }
  .icon-flag.icon-flag-BO {
    width: 23px;
    height: 17px;
    background-position: -38px -32px; }
  .icon-flag.icon-flag-BR {
    width: 23px;
    height: 17px;
    background-position: -71px -32px; }
  .icon-flag.icon-flag-CA {
    width: 23px;
    height: 17px;
    background-position: -104px -32px; }
  .icon-flag.icon-flag-CD {
    width: 23px;
    height: 17px;
    background-position: -137px -32px; }
  .icon-flag.icon-flag-CG {
    width: 23px;
    height: 17px;
    background-position: -170px -32px; }
  .icon-flag.icon-flag-CH {
    width: 23px;
    height: 17px;
    background-position: -203px -32px; }
  .icon-flag.icon-flag-CL {
    width: 23px;
    height: 17px;
    background-position: -236px -32px; }
  .icon-flag.icon-flag-CM {
    width: 23px;
    height: 17px;
    background-position: -269px -32px; }
  .icon-flag.icon-flag-CN {
    width: 23px;
    height: 17px;
    background-position: -5px -59px; }
  .icon-flag.icon-flag-CO {
    width: 23px;
    height: 17px;
    background-position: -38px -59px; }
  .icon-flag.icon-flag-CZ {
    width: 23px;
    height: 17px;
    background-position: -71px -59px; }
  .icon-flag.icon-flag-DE {
    width: 23px;
    height: 17px;
    background-position: -104px -59px; }
  .icon-flag.icon-flag-DJ {
    width: 23px;
    height: 17px;
    background-position: -137px -59px; }
  .icon-flag.icon-flag-DK {
    width: 23px;
    height: 17px;
    background-position: -170px -59px; }
  .icon-flag.icon-flag-DZ {
    width: 23px;
    height: 17px;
    background-position: -203px -59px; }
  .icon-flag.icon-flag-EE {
    width: 23px;
    height: 17px;
    background-position: -236px -59px; }
  .icon-flag.icon-flag-EG {
    width: 23px;
    height: 17px;
    background-position: -269px -59px; }
  .icon-flag.icon-flag-ES {
    width: 23px;
    height: 17px;
    background-position: -5px -86px; }
  .icon-flag.icon-flag-FI {
    width: 23px;
    height: 17px;
    background-position: -38px -86px; }
  .icon-flag.icon-flag-FR {
    width: 23px;
    height: 17px;
    background-position: -71px -86px; }
  .icon-flag.icon-flag-GA {
    width: 23px;
    height: 17px;
    background-position: -104px -86px; }
  .icon-flag.icon-flag-GB {
    width: 23px;
    height: 17px;
    background-position: -137px -86px; }
  .icon-flag.icon-flag-GM {
    width: 23px;
    height: 17px;
    background-position: -170px -86px; }
  .icon-flag.icon-flag-GT {
    width: 23px;
    height: 17px;
    background-position: -203px -86px; }
  .icon-flag.icon-flag-HN {
    width: 23px;
    height: 17px;
    background-position: -236px -86px; }
  .icon-flag.icon-flag-HT {
    width: 23px;
    height: 17px;
    background-position: -269px -86px; }
  .icon-flag.icon-flag-HU {
    width: 23px;
    height: 17px;
    background-position: -5px -113px; }
  .icon-flag.icon-flag-ID {
    width: 23px;
    height: 17px;
    background-position: -38px -113px; }
  .icon-flag.icon-flag-IE {
    width: 23px;
    height: 17px;
    background-position: -71px -113px; }
  .icon-flag.icon-flag-IL {
    width: 23px;
    height: 17px;
    background-position: -104px -113px; }
  .icon-flag.icon-flag-IN {
    width: 23px;
    height: 17px;
    background-position: -137px -113px; }
  .icon-flag.icon-flag-IQ {
    width: 23px;
    height: 17px;
    background-position: -170px -113px; }
  .icon-flag.icon-flag-IR {
    width: 23px;
    height: 17px;
    background-position: -203px -113px; }
  .icon-flag.icon-flag-IT {
    width: 23px;
    height: 17px;
    background-position: -236px -113px; }
  .icon-flag.icon-flag-JM {
    width: 23px;
    height: 17px;
    background-position: -269px -113px; }
  .icon-flag.icon-flag-JO {
    width: 23px;
    height: 17px;
    background-position: -5px -140px; }
  .icon-flag.icon-flag-JP {
    width: 23px;
    height: 17px;
    background-position: -38px -140px; }
  .icon-flag.icon-flag-KG {
    width: 23px;
    height: 17px;
    background-position: -71px -140px; }
  .icon-flag.icon-flag-KN {
    width: 23px;
    height: 17px;
    background-position: -104px -140px; }
  .icon-flag.icon-flag-KP {
    width: 23px;
    height: 17px;
    background-position: -137px -140px; }
  .icon-flag.icon-flag-KR {
    width: 23px;
    height: 17px;
    background-position: -170px -140px; }
  .icon-flag.icon-flag-KW {
    width: 23px;
    height: 17px;
    background-position: -203px -140px; }
  .icon-flag.icon-flag-KZ {
    width: 23px;
    height: 17px;
    background-position: -236px -140px; }
  .icon-flag.icon-flag-LA {
    width: 23px;
    height: 17px;
    background-position: -269px -140px; }
  .icon-flag.icon-flag-LB {
    width: 23px;
    height: 17px;
    background-position: -5px -167px; }
  .icon-flag.icon-flag-LC {
    width: 23px;
    height: 17px;
    background-position: -38px -167px; }
  .icon-flag.icon-flag-LS {
    width: 23px;
    height: 17px;
    background-position: -71px -167px; }
  .icon-flag.icon-flag-LU {
    width: 23px;
    height: 17px;
    background-position: -104px -167px; }
  .icon-flag.icon-flag-LV {
    width: 23px;
    height: 17px;
    background-position: -137px -167px; }
  .icon-flag.icon-flag-MG {
    width: 23px;
    height: 17px;
    background-position: -170px -167px; }
  .icon-flag.icon-flag-MK {
    width: 23px;
    height: 17px;
    background-position: -203px -167px; }
  .icon-flag.icon-flag-ML {
    width: 23px;
    height: 17px;
    background-position: -236px -167px; }
  .icon-flag.icon-flag-MM {
    width: 23px;
    height: 17px;
    background-position: -269px -167px; }
  .icon-flag.icon-flag-MT {
    width: 23px;
    height: 17px;
    background-position: -5px -194px; }
  .icon-flag.icon-flag-MX {
    width: 23px;
    height: 17px;
    background-position: -38px -194px; }
  .icon-flag.icon-flag-NA {
    width: 23px;
    height: 17px;
    background-position: -71px -194px; }
  .icon-flag.icon-flag-NE {
    width: 23px;
    height: 17px;
    background-position: -104px -194px; }
  .icon-flag.icon-flag-NG {
    width: 23px;
    height: 17px;
    background-position: -137px -194px; }
  .icon-flag.icon-flag-NI {
    width: 23px;
    height: 17px;
    background-position: -170px -194px; }
  .icon-flag.icon-flag-NL {
    width: 23px;
    height: 17px;
    background-position: -203px -194px; }
  .icon-flag.icon-flag-NO {
    width: 23px;
    height: 17px;
    background-position: -236px -194px; }
  .icon-flag.icon-flag-OM {
    width: 23px;
    height: 17px;
    background-position: -269px -194px; }
  .icon-flag.icon-flag-PA {
    width: 23px;
    height: 17px;
    background-position: -5px -221px; }
  .icon-flag.icon-flag-PE {
    width: 23px;
    height: 17px;
    background-position: -38px -221px; }
  .icon-flag.icon-flag-PG {
    width: 23px;
    height: 17px;
    background-position: -71px -221px; }
  .icon-flag.icon-flag-PK {
    width: 23px;
    height: 17px;
    background-position: -104px -221px; }
  .icon-flag.icon-flag-PL {
    width: 23px;
    height: 17px;
    background-position: -137px -221px; }
  .icon-flag.icon-flag-PT {
    width: 23px;
    height: 17px;
    background-position: -170px -221px; }
  .icon-flag.icon-flag-PY {
    width: 23px;
    height: 17px;
    background-position: -203px -221px; }
  .icon-flag.icon-flag-QA {
    width: 23px;
    height: 17px;
    background-position: -236px -221px; }
  .icon-flag.icon-flag-RO {
    width: 23px;
    height: 17px;
    background-position: -269px -221px; }
  .icon-flag.icon-flag-RU {
    width: 23px;
    height: 17px;
    background-position: -5px -248px; }
  .icon-flag.icon-flag-RW {
    width: 23px;
    height: 17px;
    background-position: -38px -248px; }
  .icon-flag.icon-flag-SA {
    width: 23px;
    height: 17px;
    background-position: -71px -248px; }
  .icon-flag.icon-flag-SE {
    width: 23px;
    height: 17px;
    background-position: -104px -248px; }
  .icon-flag.icon-flag-SG {
    width: 23px;
    height: 17px;
    background-position: -137px -248px; }
  .icon-flag.icon-flag-SL {
    width: 23px;
    height: 17px;
    background-position: -170px -248px; }
  .icon-flag.icon-flag-SN {
    width: 23px;
    height: 17px;
    background-position: -203px -248px; }
  .icon-flag.icon-flag-SO {
    width: 23px;
    height: 17px;
    background-position: -236px -248px; }
  .icon-flag.icon-flag-SV {
    width: 23px;
    height: 17px;
    background-position: -269px -248px; }
  .icon-flag.icon-flag-TD {
    width: 23px;
    height: 17px;
    background-position: -5px -275px; }
  .icon-flag.icon-flag-TJ {
    width: 23px;
    height: 17px;
    background-position: -38px -275px; }
  .icon-flag.icon-flag-TL {
    width: 23px;
    height: 17px;
    background-position: -71px -275px; }
  .icon-flag.icon-flag-TR {
    width: 23px;
    height: 17px;
    background-position: -104px -275px; }
  .icon-flag.icon-flag-TZ {
    width: 23px;
    height: 17px;
    background-position: -137px -275px; }
  .icon-flag.icon-flag-UA {
    width: 23px;
    height: 17px;
    background-position: -170px -275px; }
  .icon-flag.icon-flag-US {
    width: 23px;
    height: 17px;
    background-position: -203px -275px; }
  .icon-flag.icon-flag-VE {
    width: 23px;
    height: 17px;
    background-position: -236px -275px; }
  .icon-flag.icon-flag-VN {
    width: 23px;
    height: 17px;
    background-position: -269px -275px; }
  .icon-flag.icon-flag-YE {
    width: 23px;
    height: 17px;
    background-position: -302px -5px; }
